CVE-2018-14437 (retired)

Priority
Description
ImageMagick 7.0.8-4 has a memory leak in parse8BIM in coders/meta.c.
Notes
 sbeattie> for xenial, needed 566a4d03e520dc4869bdc8caee6cfddf17677248
as prereq
Package
Upstream:released (6.9.10-5)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.13)
Ubuntu 18.04 LTS (Bionic Beaver):released (8:6.9.7.4+dfsg-16ubuntu6.4)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/082223fb992448dbb574747deac9a30f986c116e
Upstream:https://github.com/ImageMagick/ImageMagick6/commit/0812674565df667b1b3e4122ad259096de311c6c (im6)
More Information

Updated: 2019-09-19 16:05:39 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)